EJB.SunEE.name = Sun EE Reference Implementation
EJB.SunEE.class = com.togethersoft.modules.ejbframework.plugins.sunee.SunEEPlugin
EJB.SunEE.specification = 1.1

#optionsEditor.item.EJB.item.SunEE.trigger = nameFromProperty("EJB.SunEE.name")
optionsEditor.item.EJB.item.SunEE.name = Sun EE Reference Implementation
optionsEditor.item.EJB.item.SunEE.view.description = "Sun EE Reference Implementation"
optionsEditor.item.EJB.item.SunEE.item.specification.name = "EJB Specification"
optionsEditor.item.EJB.item.SunEE.item.specification = StringField
optionsEditor.item.EJB.item.SunEE.item.specification.propertyName = EJB.SunEE.specification
optionsEditor.item.EJB.item.SunEE.item.specification.order = 11
optionsEditor.item.EJB.item.SunEE.item.specification.view.description = "EJB Specification"
optionsEditor.item.EJB.item.SunEE.item.specification.enabled = false
